gesdinet_jwt_refresh_token:
    refresh_token_class: App\Entity\RefreshToken
    ttl: 2592000 # 30 days
    single_use: true
    cookie:
        enabled: true
        same_site: strict
        path: /api/token/refresh
        http_only: true
        secure: true
